/* прячем хлебные крошки */
.page-static .page-top-info {
	display: none;
}
/* прячем аспровский мусор */
.page-static :is(.banner.CONTENT_BOTTOM, .banner.FOOTER) {
	display: none !important;
}
/* контент */
@media (min-width: 1025px ) {
	body .md-content :is(h1, h2, h3, h4, .h2) {
		font-size: 32px;
	}
}
/* кнопки */
.r-btn {
	border-radius: 6px;
	border: 1px solid #6DCCCC;
	background-color: #373739;
	display: flex;
	height: 52px;
	padding: 2px 25px;
	justify-content: center;
	align-items: center;
	flex-shrink: 0;
	max-width: 247px;
	cursor: pointer;
	color: #FFF;
	text-align: center;
	transition: all 0.3s;
}
.r-btn:is(:hover, :active) {
	background-color: #6DCCCC;
}
@media (max-width: 1024px) {
	.r-btn {
		border-radius: 5px;
		height: 47px;
		padding: 2px 20px;
		max-width: 220px;
		font-size: 15px;
	}
} 
@media (max-width: 580px) {
	.r-btn {
		border-radius: 4px;
		height: 42px;
		padding: 2px 15px;
		max-width: 200px;
		font-size: 14px;
	}
} 

/* start - Стартовый блок  */
.start {
	background-color: #2C2C2E;
	padding: 40px 70px;
	border-radius: 30px;
	margin-top: 53px;
}
.start__row {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 30px;
}
.start__row.start__row-mode-top {
	align-items: flex-start;
}
.start__side-a {
	width: 100%;
	max-width: 750px;
}
.start__side-b {
	width: 100%;
	max-width: 386px;
}
.start__text {
	background-color: #373739;
	border-radius: 14px;
	padding: 20px 26px;
	max-width: 661px;
}
.start__text :is(p, ol, ul) {
	color: #fff;
	margin-bottom: 0;
}
body .start__title {
	color: #fff;
	padding-bottom: 9px;
}
.start__img {
	width: 100%;
	display: block;
}
.start__img.start__img-mode-mt-1 {
	margin-top: 30px;
}
/* светлый вариант */
.start.start__theme-light {
	background-color: #fff;
}
.start.start__theme-light .start__title {
	color: #373739;
}
@media (max-width: 1200px) {
	.start {
		padding: 30px 50px;
	}
}
@media (max-width: 1024px) {
	.start {
		padding: 30px;
	}
	body .start__title {
		padding-bottom: 0;
	}
	.start__row {
		flex-direction: column-reverse;
	}
	.start__row.start__row-mode-top {
		align-items: center;
	}
	.start__img.start__img-mode-mt-1 {
		margin-top: 0;
	}
	.start__side-a {
		max-width: 661px;
	}
}
@media (max-width: 768px) {
	.start {
		padding: 30px 16px;
		margin-inline: -16px;
		margin-top: 40px;
	}
	.start__row {
		gap: 20px;
	}
	.start__text {
		padding: 16px;
	}
}

/* price - Цена по запросу */
.price {
	margin-top: clamp(40px, 6vw, 140px);
	border-radius: 30px;
	background: linear-gradient(18deg, #BBE7E8 21.82%, #69CDCD 115.35%);
	padding-inline: 65px 18px;
	position: relative;
}
.price:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center;
	background-repeat: none;
	background-image: url('img/precent-bg.png');
	z-index: 1;
}
.price__row {
	position: relative;
	z-index: 2;
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
	gap: 30px;
}
.price__img {
	width: auto;
	max-width: 500px;
}
.price__back {
	border-radius: 30px;
	background: rgba(255, 255, 255, 0.76);
	width: 100%;
	max-width: 537px;
	padding: 26px;
	min-height: 312px;
	margin-block: 20px;
	display: flex;
	flex-direction: column;
	text-align: center;
	align-items: center;
}
@media (max-width: 1200px) {
	.price {
		padding-left: 15px;
	}
	.price__img {
		max-width: 450px;
	}
	.price__back {
		padding: 20px;
		min-height: 280px;
	}
}
@media (max-width: 1024px) {
	.price__img {
		max-width: 380px;
	}
	.price__back {
		min-height: 250px;
		max-width: 450px;
	}
}
@media (max-width: 960px) {
	.price__row {
		gap: 20px;
	}
	.price__img {
		max-width: 300px;
	}
	.price__back {
		min-height: 230px;
		max-width: 420px;
	}
}
@media (max-width: 768px) {
	.price {
		margin-inline: -16px;
		border-radius: 0;
	}
	.price__row {
		justify-content: center;
	}
	.price__img {
		display: none;
	}
}

/* pluses - Основные примущества */
.pluses {
	margin-top: clamp(40px, 6vw, 140px);
	margin-bottom: clamp(10px, 6vw, 75px);
}
.pluses__title {
	text-align: center;
	padding-bottom: 40px;
}
.pluses__list {
	display: grid;
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    gap: 20px;
}
.pluses__item {
	border-radius: 10px;
	background: #373739;;
	padding: 15px;
	display: flex;
	flex-direction: column;
	align-items: center;
	min-height: 275px;
}
.pluses__item svg {
	margin-bottom: 13px;
}
body .pluses__item-title {
	color: #fff;
	text-align: center;
	line-height: 1.25;
	margin-top: 0;
}
.pluses__item :is(p, ol, ul) {
	color: #fff;
	font-size: 12px;
	line-height: 1.5;
}
@media (min-width: 1024px) {
	body .pluses__item-title {
		font-size: 23px !important;
	}
}
@media (max-width: 1200px) {
	.pluses__title {
		padding-bottom: 20px;
	}
}
@media (max-width: 1200px) {
	.pluses__title {
		padding-bottom: 10px;
	}
}

/* faq - часто задаваемые вопросы */
body .faq__title {
	color: #212529;
	font-weight: 800;
	letter-spacing: -0.9px;
	margin-bottom: 22px;
	font-size: clamp(24px, 3.3vw, 36px);
}
.faq__row {
	display: flex;
	grid-gap: 30px;
}
.faq__img {
	width: 50%;
	max-width: 658px;
}
.faq__list {
	display: flex;
	flex-direction: column;
	gap: 10px;
	flex-grow: 1;
	padding-top: 10px;
}
.faq__item-top {
	border-bottom: 1px solid #CBD5E1;
	padding: 14px 23px 14px 10px;
	transition: all 0.3s;
	display: flex;
	gap: 10px;
	justify-content: space-between;
}
.faq__item-name {
	color: #1F2124;
	font-size: 19px;
	font-weight: 600;
	line-height: 1.6;
	letter-spacing: -0.4px;
}
.faq__item-clicker {
	width: 9px;
	height: 6px;
	margin-top: 17px;
	cursor: pointer;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='7' viewBox='0 0 10 7' fill='none'%3E%3Cpath d='M4.19315 5.84931L0.206653 1.86281C-0.0688844 1.58727 -0.0688844 1.14172 0.206653 0.869115L0.869116 0.206653C1.14465 -0.0688844 1.5902 -0.0688844 1.86281 0.206653L4.68853 3.03238L7.51426 0.206653C7.7898 -0.0688844 8.23535 -0.0688844 8.50795 0.206653L9.17041 0.869115C9.44595 1.14465 9.44595 1.5902 9.17041 1.86281L5.18392 5.84931C4.91424 6.12485 4.46869 6.12485 4.19315 5.84931Z' fill='black'/%3E%3C/svg%3E");
	transition: all 0.3s;
}
.faq__item-bottom {
	padding: 25px 15px 15px 10px;
	width: calc(100% - 30px);
	color: #475569;
	font-size: 15px;
	font-weight: 400;
	line-height: 1.6;
	letter-spacing: -0.4px;
}
.is-open .faq__item-top{
	border-bottom: 1px solid #94A3B8;
}
.is-open .faq__item-clicker {
	transform: rotate(180deg);
}
@media (max-width: 1024px) {
	.faq__item-top {
		padding: 12px 18px 12px 0;
	}
	.faq__item-name {
		font-size: 18px;
	}
	.faq__item-clicker {
		margin-top: 14px;
	}
	.faq__item-bottom {
		padding: 21px 13px 13px 0;
		font-size: 14px;
	}
}
@media (max-width: 768px) {
	.faq__row {
		flex-direction: column;
		gap: 20px;
	}
	.faq__img {
		align-self: center;
		width: 100%;
	}
	.faq__list {
		padding-top: 0;
	}
}
@media (max-width: 560px) {
	.faq__item-top {
		padding: 10px 15px 10px 0;
	}
	.faq__item-name {
		font-size: 16px;
	}
	.faq__item-clicker {
		margin-top: 11px;
	}
	.faq__item-bottom {
		padding: 15px 11px 10px 0;
		font-size: 13px;
	}
}

/* Почему выбирают нас */
.why-we {
	margin-top: clamp(40px, 6vw, 103px);
}
.why-we__title {
	text-align: center;
	font-size: clamp(26px, 3.5vw, 48px);
	color: #141414;
	font-weight: 700;
	line-height: 120%;
	padding-bottom: clamp(5px, 2vw, 35px);
}
.why-we__row {
	display: flex;
	gap: 60px;
	justify-content: space-between;
}
.why-we__side-a {
	flex-grow: 1;
}
.why-we__side-b {
	width: 50%;
	max-width: 661px;
}
.why-we__img {
	display: block;
	width: 100%;
}
.why-we__list {
	display: flex;
	flex-direction: column;
	gap: 24px;
	margin-bottom: clamp(30px, 5vw, 89px);
}
.why-we__item {
	display: flex;
	flex-direction: column;
	gap: 11px;
}
.why-we__item-top {
	display: flex;
	align-items: center;
	gap: 16px;
}
.why-we__item-top svg {
	width: 24px;
	display: block;
	height: 24px;
}
.why-we__item-top span {
	color: #141414;
	font-size: 20px;
	font-weight: 500;
	line-height: 1.5;
}
.why-we__item-bottom {
	color: #454545;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5;
}
.why-we__nav {
	display: flex;
	justify-content: center;
}
@media (max-width: 1360px) {
	.why-we__row {
		gap: 40px;
	}
}
@media (max-width: 1024px) {
	.why-we__row {
		gap: 30px;
	}
	.why-we__list {
		gap: 20px;
	}
	.why-we__item {
		gap: 8px;
	}
	.why-we__item-top {
		gap: 12px;
	}
	.why-we__item-top svg {
		width: 20px;
		height: 20px;
	}
	.why-we__item-top span {
		font-size: 18px;
	}
	.why-we__item-bottom {
		font-size: 14px;
	}
}
@media (max-width: 768px) {
	.why-we__row {
		flex-direction: column-reverse;
		align-items: center;
	}
}
@media (max-width: 560px) {
	.why-we__side-b {
		width: 100%;
	}
}